.logo_position
{
    float: left;
    padding: 20px;
}
.centre_column
{
    background-color: darkkhaki;
    margin: 10%; 
}
.crbar_wrapper {
    width: 100%;
    border-top: 1px solid #423535;
    background: #151010;
}
.cr_bar {
    width: 960px;
    margin: 0 auto;
    padding: 15px 10px;
    color: #594747;
    text-align: center;
}
.form-group
{
    border: 5px;
    border-color: #151010;
}
.error
{
    color: red;
}
.box
{
   margin: 100px 50px 0px 100px;
    box-shadow: #594747;
    alignment: center;
}
.user_info{
    width: 100%;
    color:white;
    background-color: #594747;
    text-align: right;
    height: 100%;
    padding: 20px;
}
.left_pane {
    float: left;
    width: 20%;
    height: 450px;
    line-height: 20px;
    background: cyan;
    padding: 25px;
    margin: 2px;
}
.content_pane{
    width: 80%;
    margin: 2px;
    background: cyan;
    height: 450px;
    padding: 25px;
    line-height: 10px;
}
.carousel_box{
    margin: 0% 0% 0% 0%;
    align-content: center;
}
.err_box{
    margin: 15%;
    padding: 20px;
    border: 1px solid black;
    border-radius: 20px;
    background-color: #BEB9B5;
}
#text_box{
    text-align: center;
    background-color: #151010;
    border: dotted;
    border: thick;
    border: 2px;
    border-radius: 5px;
}
#align_top_right{
    text-align: right;
    alignment: right;
    display: inline;

}
footer
{
    background: #3e5e7d;
}
footer a
{
    color:white;
}
footer a:hover
{
    color:#607D8B;
}

.navbar-wrapper
{
    box-shadow: 5px 5px 25px 2px #888888; 
}